<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>10K549</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Signal</string>
	<key>CFBundleHelpBookFolder</key>
	<string>SignalHelp</string>
	<key>CFBundleHelpBookName</key>
	<string>Signal Help</string>
	<key>CFBundleIconFile</key>
	<string>Signal.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.alloysoft.Signal</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Signal</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.4.1</string>
	<key>CFBundleSignature</key>
	<string>sgnl</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Signal Registration URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>signalreg</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.4.1</string>
	<key>DTCompiler</key>
	<string>4.2</string>
	<key>DTPlatformBuild</key>
	<string>10M2518</string>
	<key>DTPlatformVersion</key>
	<string>PG</string>
	<key>DTSDKBuild</key>
	<string>9L31a</string>
	<key>DTSDKName</key>
	<string>macosx10.5</string>
	<key>DTXcode</key>
	<string>0400</string>
	<key>DTXcodeBuild</key>
	<string>10M2518</string>
	<key>LSUIElement</key>
	<string>1</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUFeedURL</key>
	<string>http://www.alloysoft.com/update/signal</string>
	<key>SUIsNestedBundle</key>
	<true/>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
</dict>
</plist>
